summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorMike Pagano <mpagano@gentoo.org>2018-08-26 18:12:10 -0400
committerMike Pagano <mpagano@gentoo.org>2018-08-26 18:12:17 -0400
commiteb599fd64814f75edba4be1c307b13b1e8d612e5 (patch)
treebff4920720c6b68f20a405b2e56be44066b9f945
parentsys-kernel/git-sources: Linux patch 4.19-rc1 (diff)
downloadgentoo-eb599fd64814f75edba4be1c307b13b1e8d612e5.tar.gz
gentoo-eb599fd64814f75edba4be1c307b13b1e8d612e5.tar.bz2
gentoo-eb599fd64814f75edba4be1c307b13b1e8d612e5.zip
sys-kernel/git-sources: Remove old versions.
Package-Manager: Portage-2.3.48, Repoman-2.3.10
-rw-r--r--sys-kernel/git-sources/Manifest9
-rw-r--r--sys-kernel/git-sources/git-sources-4.18_rc1.ebuild40
-rw-r--r--sys-kernel/git-sources/git-sources-4.18_rc2.ebuild40
-rw-r--r--sys-kernel/git-sources/git-sources-4.18_rc3.ebuild40
-rw-r--r--sys-kernel/git-sources/git-sources-4.18_rc4.ebuild40
-rw-r--r--sys-kernel/git-sources/git-sources-4.18_rc5.ebuild40
-rw-r--r--sys-kernel/git-sources/git-sources-4.18_rc6.ebuild40
-rw-r--r--sys-kernel/git-sources/git-sources-4.18_rc7.ebuild40
-rw-r--r--sys-kernel/git-sources/git-sources-4.18_rc8.ebuild40
9 files changed, 0 insertions, 329 deletions
diff --git a/sys-kernel/git-sources/Manifest b/sys-kernel/git-sources/Manifest
index 33a66e0951c..de9d422db20 100644
--- a/sys-kernel/git-sources/Manifest
+++ b/sys-kernel/git-sources/Manifest
@@ -1,11 +1,2 @@
-DIST linux-4.17.tar.xz 102165892 BLAKE2B b9e1fe2c063d2761b4d54594b841f6591fd6f5b634a402c07e0fa5518a2b271293d97c5a7a8e3c30c9c4d78df16bf20a4f0befe998c9a9393bb3290d2df1dda3 SHA512 4d9de340a26155a89ea8773131c76220cc2057f2b5d031b467b60e8b14c1842518e2d60a863d8c695f0f7640f3f18d43826201984a238dade857b6cef79837db
DIST linux-4.18.tar.xz 101781564 BLAKE2B 138bdc49dc8871e5566b5e23a9e5ed0e68fff480a7a04fc659a9efe2d4bcc778ac01368a32bc5d1dbde870102ce7294b9d315f81c4e6e762ee781135e83033f2 SHA512 950eb85ac743b291afe9f21cd174d823e25f11883ee62cecfbfff8fe8c5672aae707654b1b8f29a133b1f2e3529e63b9f7fba4c45d6dacccc8000b3a9a9ae038
-DIST patch-4.18-rc1.patch 52274025 BLAKE2B 8f3f9b01d981fbbdf4eb2b5857f8de305ccf434b3769d52bd029e98690f28ed82991001138bfbac38036b0c25bc491256647245b961ac90c1fedb693310ebbcb SHA512 3bf7227d5fc39d01f4be7706febde0973c3d8761457728bd0a01adb844954a9ef223d5d3f7c9a09132f6966cee0fe58ea72951363a96e7e8b579cf86da1ec8c6
-DIST patch-4.18-rc2.patch 52841801 BLAKE2B b9d65a0f2afb2f75b34ca3886cb2599cf85aa60eff943d9afacb5d708b131dfdb8956b357e6e94dc5e82f21f60135d887d6a1845edac0f0b3da1b5216c5f2a16 SHA512 1fdd5360543080f53d0889ce644818672c29a27850e1cf54cddaa3d4037ff91c01ac582dbfc7bb9a7b1e265c35f1c202145c44830a03feccfd807b13654c0e66
-DIST patch-4.18-rc3.patch 53031653 BLAKE2B 681fb4262705d4aaea58f43f050bbb781924c36adedbbf3c28768b1695e8bb22cf659d562dd6cd787dbe1007029646d575f10f228971d680526cc35bc1f48ce5 SHA512 ee568a9345d28a055a96a66681276ccb4240a159c57eb4d62c19ec640cf733a9be7e0b6536344be7c642cbc662ee5383399128bbc6210d627565a9f58c080a0e
-DIST patch-4.18-rc4.patch 53258687 BLAKE2B 3abd80176b7de14be61a8fd6826f9eaab970c20fe1199bd64615b44dbb573e20453f6dd4c9f23e029f8b83f95356fa1936f9b9c2527e4e0c0cd9d96bfcadb723 SHA512 c57e72111add18fe27c15487fa3c54e7982511a9d1f2bd46c530396a560422ed03c5988a0b2d3cf6225eeef08637c535c6c316932d5beb214582a801f8cd0bc2
-DIST patch-4.18-rc5.patch 53496453 BLAKE2B d8211e175f4d6d0f62b3458bd19731c408999c9d00510bee99323232cc59822da9d7eddbfeaacb441066a2e8f3b543106608d67b11896952f8c87c9a6c4b1a2e SHA512 9c7dc21dad12ad7cd005ce12128d25ab36d7cb6e5dd074bcc3d26b89437ae778727e52b8535240c084512c270dc5d9a66ac87babdaa9f5f030a94c2329fc9437
-DIST patch-4.18-rc6.patch 53787283 BLAKE2B 01fa18fe3cf1afdf1da52145e41c23422ba408f220c889835e01e524e03f30e2b8c61c7395c267f6893bc8f5e8888b254e28ae7f6bc099c25cab1d435c76048f SHA512 6abb369738ab4176fa0b6f25d68b8351a196c400a00045cd5afc7035e74fec5cb9e48b1506707c568a3aad441278cb10a6b345e9ca212f440e48bd5cf319816c
-DIST patch-4.18-rc7.patch 53978258 BLAKE2B f13b1b91f08d528657c4e7b7685f84bddc4aec24085c1667b943dbabc3fd59b3c438a96b29ec90cf450fa3d4bae21917f980e3770fc376bcde5ad0112b330f7e SHA512 c982f79d57f3b331de92754f423852913ecb3f8a29284b030780a8e291056b6257ab73b95edb502aa143de1982106d747c69095250c1746429dd477949f7fdd2
-DIST patch-4.18-rc8.patch 54117635 BLAKE2B 10439a54667a3b81a4635ae7ad1fffbd5862030f095ee382296c46ade02794c31f3b434721296e6d65901b3165d59e41cc286896b49b660680953721dad93f78 SHA512 afe4fa142d2d780a99a9bf7c9c8191262ce66df6947adb63c6fd9ee1e9c84f4211ae3da2872ce6d71059800f6cce5375344d0db2930664091be9b8cdc838200e
DIST patch-4.19-rc1.patch 38084340 BLAKE2B bda832e116f74e04485b1d253b0a01a4838b62725f572009c7be22a7f1323f1910bb7c75793e768404ec5fbc2f48be038523e440fb365aaed4d318e2c8616be7 SHA512 84c2fc3869db3f45b7cc6bbd0d9830c8d5b4a921a887b7b2ed39b332c384ca276b083205d0adee0e2f9ad42650961db642979c57250638126363366629e3fbdc
diff --git a/sys-kernel/git-sources/git-sources-4.18_rc1.ebuild b/sys-kernel/git-sources/git-sources-4.18_rc1.ebuild
deleted file mode 100644
index 25e1d9d7bdb..00000000000
--- a/sys-kernel/git-sources/git-sources-4.18_rc1.ebuild
+++ /dev/null
@@ -1,40 +0,0 @@
-# Copyright 1999-2018 Gentoo Foundation
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI="5"
-UNIPATCH_STRICTORDER="yes"
-K_NOUSENAME="yes"
-K_NOSETEXTRAVERSION="yes"
-K_NOUSEPR="yes"
-K_SECURITY_UNSUPPORTED="1"
-K_BASE_VER="4.17"
-K_EXP_GENPATCHES_NOUSE="1"
-K_FROM_GIT="yes"
-ETYPE="sources"
-CKV="${PVR/-r/-git}"
-
-# only use this if it's not an _rc/_pre release
-[ "${PV/_pre}" == "${PV}" ] && [ "${PV/_rc}" == "${PV}" ] && OKV="${PV}"
-inherit kernel-2
-detect_version
-
-DESCRIPTION="The very latest -git version of the Linux kernel"
-HOMEPAGE="https://www.kernel.org"
-SRC_URI="${KERNEL_URI}"
-
-KEYWORDS="~alpha ~amd64 ~arm ~arm64 ~hppa ~ia64 ~ppc ~ppc64 ~s390 ~sh ~sparc ~x86"
-IUSE=""
-
-K_EXTRAEINFO="This kernel is not supported by Gentoo due to its unstable and
-experimental nature. If you have any issues, try a matching vanilla-sources
-ebuild -- if the problem is not there, please contact the upstream kernel
-developers at https://bugzilla.kernel.org and on the linux-kernel mailing list to
-report the problem so it can be fixed in time for the next kernel release."
-
-RDEPEND=""
-DEPEND="${RDEPEND}
- >=sys-devel/patch-2.7.5"
-
-pkg_postinst() {
- postinst_sources
-}
diff --git a/sys-kernel/git-sources/git-sources-4.18_rc2.ebuild b/sys-kernel/git-sources/git-sources-4.18_rc2.ebuild
deleted file mode 100644
index 25e1d9d7bdb..00000000000
--- a/sys-kernel/git-sources/git-sources-4.18_rc2.ebuild
+++ /dev/null
@@ -1,40 +0,0 @@
-# Copyright 1999-2018 Gentoo Foundation
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI="5"
-UNIPATCH_STRICTORDER="yes"
-K_NOUSENAME="yes"
-K_NOSETEXTRAVERSION="yes"
-K_NOUSEPR="yes"
-K_SECURITY_UNSUPPORTED="1"
-K_BASE_VER="4.17"
-K_EXP_GENPATCHES_NOUSE="1"
-K_FROM_GIT="yes"
-ETYPE="sources"
-CKV="${PVR/-r/-git}"
-
-# only use this if it's not an _rc/_pre release
-[ "${PV/_pre}" == "${PV}" ] && [ "${PV/_rc}" == "${PV}" ] && OKV="${PV}"
-inherit kernel-2
-detect_version
-
-DESCRIPTION="The very latest -git version of the Linux kernel"
-HOMEPAGE="https://www.kernel.org"
-SRC_URI="${KERNEL_URI}"
-
-KEYWORDS="~alpha ~amd64 ~arm ~arm64 ~hppa ~ia64 ~ppc ~ppc64 ~s390 ~sh ~sparc ~x86"
-IUSE=""
-
-K_EXTRAEINFO="This kernel is not supported by Gentoo due to its unstable and
-experimental nature. If you have any issues, try a matching vanilla-sources
-ebuild -- if the problem is not there, please contact the upstream kernel
-developers at https://bugzilla.kernel.org and on the linux-kernel mailing list to
-report the problem so it can be fixed in time for the next kernel release."
-
-RDEPEND=""
-DEPEND="${RDEPEND}
- >=sys-devel/patch-2.7.5"
-
-pkg_postinst() {
- postinst_sources
-}
diff --git a/sys-kernel/git-sources/git-sources-4.18_rc3.ebuild b/sys-kernel/git-sources/git-sources-4.18_rc3.ebuild
deleted file mode 100644
index 25e1d9d7bdb..00000000000
--- a/sys-kernel/git-sources/git-sources-4.18_rc3.ebuild
+++ /dev/null
@@ -1,40 +0,0 @@
-# Copyright 1999-2018 Gentoo Foundation
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI="5"
-UNIPATCH_STRICTORDER="yes"
-K_NOUSENAME="yes"
-K_NOSETEXTRAVERSION="yes"
-K_NOUSEPR="yes"
-K_SECURITY_UNSUPPORTED="1"
-K_BASE_VER="4.17"
-K_EXP_GENPATCHES_NOUSE="1"
-K_FROM_GIT="yes"
-ETYPE="sources"
-CKV="${PVR/-r/-git}"
-
-# only use this if it's not an _rc/_pre release
-[ "${PV/_pre}" == "${PV}" ] && [ "${PV/_rc}" == "${PV}" ] && OKV="${PV}"
-inherit kernel-2
-detect_version
-
-DESCRIPTION="The very latest -git version of the Linux kernel"
-HOMEPAGE="https://www.kernel.org"
-SRC_URI="${KERNEL_URI}"
-
-KEYWORDS="~alpha ~amd64 ~arm ~arm64 ~hppa ~ia64 ~ppc ~ppc64 ~s390 ~sh ~sparc ~x86"
-IUSE=""
-
-K_EXTRAEINFO="This kernel is not supported by Gentoo due to its unstable and
-experimental nature. If you have any issues, try a matching vanilla-sources
-ebuild -- if the problem is not there, please contact the upstream kernel
-developers at https://bugzilla.kernel.org and on the linux-kernel mailing list to
-report the problem so it can be fixed in time for the next kernel release."
-
-RDEPEND=""
-DEPEND="${RDEPEND}
- >=sys-devel/patch-2.7.5"
-
-pkg_postinst() {
- postinst_sources
-}
diff --git a/sys-kernel/git-sources/git-sources-4.18_rc4.ebuild b/sys-kernel/git-sources/git-sources-4.18_rc4.ebuild
deleted file mode 100644
index 25e1d9d7bdb..00000000000
--- a/sys-kernel/git-sources/git-sources-4.18_rc4.ebuild
+++ /dev/null
@@ -1,40 +0,0 @@
-# Copyright 1999-2018 Gentoo Foundation
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI="5"
-UNIPATCH_STRICTORDER="yes"
-K_NOUSENAME="yes"
-K_NOSETEXTRAVERSION="yes"
-K_NOUSEPR="yes"
-K_SECURITY_UNSUPPORTED="1"
-K_BASE_VER="4.17"
-K_EXP_GENPATCHES_NOUSE="1"
-K_FROM_GIT="yes"
-ETYPE="sources"
-CKV="${PVR/-r/-git}"
-
-# only use this if it's not an _rc/_pre release
-[ "${PV/_pre}" == "${PV}" ] && [ "${PV/_rc}" == "${PV}" ] && OKV="${PV}"
-inherit kernel-2
-detect_version
-
-DESCRIPTION="The very latest -git version of the Linux kernel"
-HOMEPAGE="https://www.kernel.org"
-SRC_URI="${KERNEL_URI}"
-
-KEYWORDS="~alpha ~amd64 ~arm ~arm64 ~hppa ~ia64 ~ppc ~ppc64 ~s390 ~sh ~sparc ~x86"
-IUSE=""
-
-K_EXTRAEINFO="This kernel is not supported by Gentoo due to its unstable and
-experimental nature. If you have any issues, try a matching vanilla-sources
-ebuild -- if the problem is not there, please contact the upstream kernel
-developers at https://bugzilla.kernel.org and on the linux-kernel mailing list to
-report the problem so it can be fixed in time for the next kernel release."
-
-RDEPEND=""
-DEPEND="${RDEPEND}
- >=sys-devel/patch-2.7.5"
-
-pkg_postinst() {
- postinst_sources
-}
diff --git a/sys-kernel/git-sources/git-sources-4.18_rc5.ebuild b/sys-kernel/git-sources/git-sources-4.18_rc5.ebuild
deleted file mode 100644
index d7f883a43cc..00000000000
--- a/sys-kernel/git-sources/git-sources-4.18_rc5.ebuild
+++ /dev/null
@@ -1,40 +0,0 @@
-# Copyright 1999-2018 Gentoo Foundation
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI="6"
-UNIPATCH_STRICTORDER="yes"
-K_NOUSENAME="yes"
-K_NOSETEXTRAVERSION="yes"
-K_NOUSEPR="yes"
-K_SECURITY_UNSUPPORTED="1"
-K_BASE_VER="4.17"
-K_EXP_GENPATCHES_NOUSE="1"
-K_FROM_GIT="yes"
-ETYPE="sources"
-CKV="${PVR/-r/-git}"
-
-# only use this if it's not an _rc/_pre release
-[ "${PV/_pre}" == "${PV}" ] && [ "${PV/_rc}" == "${PV}" ] && OKV="${PV}"
-inherit kernel-2
-detect_version
-
-DESCRIPTION="The very latest -git version of the Linux kernel"
-HOMEPAGE="https://www.kernel.org"
-SRC_URI="${KERNEL_URI}"
-
-KEYWORDS="~alpha ~amd64 ~arm ~arm64 ~hppa ~ia64 ~ppc ~ppc64 ~s390 ~sh ~sparc ~x86"
-IUSE=""
-
-K_EXTRAEINFO="This kernel is not supported by Gentoo due to its unstable and
-experimental nature. If you have any issues, try a matching vanilla-sources
-ebuild -- if the problem is not there, please contact the upstream kernel
-developers at https://bugzilla.kernel.org and on the linux-kernel mailing list to
-report the problem so it can be fixed in time for the next kernel release."
-
-RDEPEND=""
-DEPEND="${RDEPEND}
- >=sys-devel/patch-2.7.5"
-
-pkg_postinst() {
- postinst_sources
-}
diff --git a/sys-kernel/git-sources/git-sources-4.18_rc6.ebuild b/sys-kernel/git-sources/git-sources-4.18_rc6.ebuild
deleted file mode 100644
index d7f883a43cc..00000000000
--- a/sys-kernel/git-sources/git-sources-4.18_rc6.ebuild
+++ /dev/null
@@ -1,40 +0,0 @@
-# Copyright 1999-2018 Gentoo Foundation
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI="6"
-UNIPATCH_STRICTORDER="yes"
-K_NOUSENAME="yes"
-K_NOSETEXTRAVERSION="yes"
-K_NOUSEPR="yes"
-K_SECURITY_UNSUPPORTED="1"
-K_BASE_VER="4.17"
-K_EXP_GENPATCHES_NOUSE="1"
-K_FROM_GIT="yes"
-ETYPE="sources"
-CKV="${PVR/-r/-git}"
-
-# only use this if it's not an _rc/_pre release
-[ "${PV/_pre}" == "${PV}" ] && [ "${PV/_rc}" == "${PV}" ] && OKV="${PV}"
-inherit kernel-2
-detect_version
-
-DESCRIPTION="The very latest -git version of the Linux kernel"
-HOMEPAGE="https://www.kernel.org"
-SRC_URI="${KERNEL_URI}"
-
-KEYWORDS="~alpha ~amd64 ~arm ~arm64 ~hppa ~ia64 ~ppc ~ppc64 ~s390 ~sh ~sparc ~x86"
-IUSE=""
-
-K_EXTRAEINFO="This kernel is not supported by Gentoo due to its unstable and
-experimental nature. If you have any issues, try a matching vanilla-sources
-ebuild -- if the problem is not there, please contact the upstream kernel
-developers at https://bugzilla.kernel.org and on the linux-kernel mailing list to
-report the problem so it can be fixed in time for the next kernel release."
-
-RDEPEND=""
-DEPEND="${RDEPEND}
- >=sys-devel/patch-2.7.5"
-
-pkg_postinst() {
- postinst_sources
-}
diff --git a/sys-kernel/git-sources/git-sources-4.18_rc7.ebuild b/sys-kernel/git-sources/git-sources-4.18_rc7.ebuild
deleted file mode 100644
index d7f883a43cc..00000000000
--- a/sys-kernel/git-sources/git-sources-4.18_rc7.ebuild
+++ /dev/null
@@ -1,40 +0,0 @@
-# Copyright 1999-2018 Gentoo Foundation
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI="6"
-UNIPATCH_STRICTORDER="yes"
-K_NOUSENAME="yes"
-K_NOSETEXTRAVERSION="yes"
-K_NOUSEPR="yes"
-K_SECURITY_UNSUPPORTED="1"
-K_BASE_VER="4.17"
-K_EXP_GENPATCHES_NOUSE="1"
-K_FROM_GIT="yes"
-ETYPE="sources"
-CKV="${PVR/-r/-git}"
-
-# only use this if it's not an _rc/_pre release
-[ "${PV/_pre}" == "${PV}" ] && [ "${PV/_rc}" == "${PV}" ] && OKV="${PV}"
-inherit kernel-2
-detect_version
-
-DESCRIPTION="The very latest -git version of the Linux kernel"
-HOMEPAGE="https://www.kernel.org"
-SRC_URI="${KERNEL_URI}"
-
-KEYWORDS="~alpha ~amd64 ~arm ~arm64 ~hppa ~ia64 ~ppc ~ppc64 ~s390 ~sh ~sparc ~x86"
-IUSE=""
-
-K_EXTRAEINFO="This kernel is not supported by Gentoo due to its unstable and
-experimental nature. If you have any issues, try a matching vanilla-sources
-ebuild -- if the problem is not there, please contact the upstream kernel
-developers at https://bugzilla.kernel.org and on the linux-kernel mailing list to
-report the problem so it can be fixed in time for the next kernel release."
-
-RDEPEND=""
-DEPEND="${RDEPEND}
- >=sys-devel/patch-2.7.5"
-
-pkg_postinst() {
- postinst_sources
-}
diff --git a/sys-kernel/git-sources/git-sources-4.18_rc8.ebuild b/sys-kernel/git-sources/git-sources-4.18_rc8.ebuild
deleted file mode 100644
index d7f883a43cc..00000000000
--- a/sys-kernel/git-sources/git-sources-4.18_rc8.ebuild
+++ /dev/null
@@ -1,40 +0,0 @@
-# Copyright 1999-2018 Gentoo Foundation
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI="6"
-UNIPATCH_STRICTORDER="yes"
-K_NOUSENAME="yes"
-K_NOSETEXTRAVERSION="yes"
-K_NOUSEPR="yes"
-K_SECURITY_UNSUPPORTED="1"
-K_BASE_VER="4.17"
-K_EXP_GENPATCHES_NOUSE="1"
-K_FROM_GIT="yes"
-ETYPE="sources"
-CKV="${PVR/-r/-git}"
-
-# only use this if it's not an _rc/_pre release
-[ "${PV/_pre}" == "${PV}" ] && [ "${PV/_rc}" == "${PV}" ] && OKV="${PV}"
-inherit kernel-2
-detect_version
-
-DESCRIPTION="The very latest -git version of the Linux kernel"
-HOMEPAGE="https://www.kernel.org"
-SRC_URI="${KERNEL_URI}"
-
-KEYWORDS="~alpha ~amd64 ~arm ~arm64 ~hppa ~ia64 ~ppc ~ppc64 ~s390 ~sh ~sparc ~x86"
-IUSE=""
-
-K_EXTRAEINFO="This kernel is not supported by Gentoo due to its unstable and
-experimental nature. If you have any issues, try a matching vanilla-sources
-ebuild -- if the problem is not there, please contact the upstream kernel
-developers at https://bugzilla.kernel.org and on the linux-kernel mailing list to
-report the problem so it can be fixed in time for the next kernel release."
-
-RDEPEND=""
-DEPEND="${RDEPEND}
- >=sys-devel/patch-2.7.5"
-
-pkg_postinst() {
- postinst_sources
-}